Subject: Ticket Assigned - Faded quality product. Order no 4675135716
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 16:50:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faded quality product. Order no 4675135716 Hello Sir/Madam
This is my third email regarding my order and you are literally ignoring my
complaint.
It's a mistake from your side. You dispatched faded product. You dint
verify before preparing the order. Its a cosmetic product. If there is no
return policy for the product atleast exchange the product with good
quality one. I have no other choice but send an email to consumer forum
regarding this matter. Since you people are  ignoring the customers needs.

Thank You.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4536421